@charset "UTF-8";

a {
  color: #323232;
}

#recipe h2 {
  position: relative;
  color: #DE6A6E;
  font-size: 3.6rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 98px 0 0;
  margin: 0 auto 110px;
}

#recipe h2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  background-color: #f0f0f0;
  width: 200px;
  height: 5px;
  margin: auto;
}

#recipe ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 80px 0;
  justify-content: space-between;
  width: 79%;
  max-width: 1020px;
  margin: 0 auto 7%;
}

#recipe ul li {
  position: relative;
  width: 46%;
}

#recipe li::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -10px;
  left: -90px;
  background-repeat: no-repeat;
  background-size: contain;
  width: 33%;
  height: 37%;
  margin: auto;
  z-index: 20;
}

#recipe li.item01::after {
  background-image: url(../images/item_01.png);
  width: 33%;
  left: 15%;
}

#recipe li.item02::after {
  background-image: url(../images/item_02.png);
  left: 15%;
}

#recipe li.item03::after {
  background-image: url(../images/item_03.png);
  left: 15%;
}

#recipe li.item04::after {
  background-image: url(../images/item_04.png);
  width: 43%;
  height: 47%;
  left: 18%;
}

#recipe li.item05::after {
  background-image: url("../images/item_05.png");
  left: 15%;
  width: 43%;
  height: 47%;
}

#recipe li.item06::after {
  background-image: url(../images/item_06.png);
  width: 18%;
  height: 44%;
  left: 15%;
}

#recipe li.item07::after {
  background-image: url(../images/item_07.png);
    width: 15%;
    height: 44%;
    left: 17%;
}


#recipe li a {
  position: relative;
  display: flex;
  justify-content: flex-end;
  gap: 19px;
  z-index: 10;
}

#recipe li div {
  position: relative;
  display: block;
  width: calc((343/1280)*100vw);
  height: calc((305/1280)*100vw);
  max-width: 343px;
  max-height: 305px;
  aspect-ratio: 1/0.889;
  border-radius: 20px;
  overflow: hidden;
}

#recipe li div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 20px;
}

#recipe li.no01 div img {
  width: 110%;
}

#recipe li.no02 div img {
  width: 120%;
}

#recipe li.no04 div img {
  width: 120%;
}

#recipe li.no06 div img {
  width: 110%;
}

#recipe li.no08 div img {
  width: 110%;
}

#recipe li.no14 div img {
  width: 120%;
}

#recipe li.no15 div img {
  width: 110%;
}

#recipe li.no17 div img {
  width: 110%;
}

#recipe li.no21 div img {
  width: 120%;
}

#recipe li.no22 div img {
  width: 110%;
  object-position: right;
}

#recipe li.no23 div img {
  width: 110%;
}

#recipe .items li.consomme {
  position: relative;
}

#recipe .items li::before {
  content: "";
  position: absolute;
  top: -5%;
  right: -4%;
  width: 7.5vw;
  height: 7vw;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 100;
}

#recipe .items li.consomme01::before {
  background-image: url("../images/icon_recipe01.svg");
}

#recipe .items li.consomme02::before {
  background-image: url("../images/icon_recipe02.svg");
}

#recipe .items li.consomme03::before {
  background-image: url("../images/icon_recipe03.svg");
}

#recipe .items li.consomme04::before {
  background-image: url("../images/icon_recipe04.svg");
}

#recipe .items li.consomme05::before {
  background-image: url("../images/icon_recipe05.svg");
}

#recipe .items li.consomme06::before {
  background-image: url("../images/icon_recipe06.svg");
}



#recipe li p {
  font-size: 19px;
  writing-mode: vertical-rl;
  height: 19vw;
  max-height: 180px;
  line-height: 1.4;
}

#recipe li p.font-small-15 {
  font-size: 15px;
}

#recipe .pager {
  width: 79%;
  max-width: 1020px;
  margin: 0 auto 60px;
}

#recipe .pager ul {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  gap: 18px;
  justify-content: space-between;
  width: 131px;
  margin: 0 0 0 auto;
}

#recipe .pager li:first-of-type,
#recipe .pager li:last-of-type {
  width: 46%;
}

#recipe .pager li:nth-of-type(2) {
  display: none;
}

@media only screen and (max-width: 1280px) {
  #recipe li p {
    font-size: 1.5vw;
  }
}

@media only screen and (max-width: 1000px) {
  #recipe h2 {
    font-size: 7.1vw;
    letter-spacing: 0.05em;
    padding: 40% 0 0;
    margin: 0 auto 30%;
  }

  #recipe h2::after {
    bottom: -12%;
    width: 21%;
    height: 5px;
  }

  #recipe ul {
    width: 87%;
    margin: 0 auto 15%;
    gap: 6.2vw 0;
  }

  #recipe ul li {
    width: 48%;
  }

  #recipe li::after {
    display: none;
  }

  #recipe .items li::before {
    top: -8%;
    right: -4%;
    width: 14vw;
    height: 10vw;
  }

  #recipe li div {
    position: relative;
    display: block;
    width: 41.5vw;
    height: 26vw;
    max-width: initial;
    max-height: initial;
    aspect-ratio: 1 / 0.889;
    border-radius: 20px;
    overflow: hidden;
  }

  #recipe li a {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    gap: 1.2vw;
    z-index: 10;
  }

  #recipe li picture {
    display: block;
    width: 343px;
    height: 305px;
    aspect-ratio: 1/0.889;
    border-radius: 20px;
  }

  #recipe li picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }


  #recipe li p {
    font-size: 3.7vw;
    writing-mode: initial;
    line-height: 1.4;
    height: initial;
  }

  #recipe li p.font-small-15 {
    font-size: 3.7vw;
  }

  #recipe .pager {
    width: 86%;
    margin: 0 auto 20%;
  }

  #recipe .pager ul {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
    width: 100%;
    margin: 0 0 0 auto;
  }

  #recipe .pager li:first-of-type,
  #recipe .pager li:last-of-type {
    width: 11%;
  }

  #recipe .pager li:nth-of-type(2) {
    display: block;
  }

  #recipe .pager .page {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    gap: 1em;
    justify-content: center;
    align-items: center;
    font-size: 3.6vw;
    width: 100%;
    margin: 0 0 0 auto;
  }

  #recipe .pager .page li {
    width: initial;
  }
}